<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-common:16.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/151626b7a651811d7affb3855fbeb75f/jetified-firebase-common-16.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/151626b7a651811d7affb3855fbeb75f/jetified-firebase-common-16.0.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/151626b7a651811d7affb3855fbeb75f/jetified-firebase-common-16.0.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-common/16.0.3/d8fb501ad05b51e2a89e23dafeb391fd62a030b5/firebase-common-16.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>